[
  {
    "id": 31786,
    "name": "Monsieur Yoan Cazard.vcf",
    "mimetype": "text/vcard",
    "file_size": 223,
    "create_date": "2020-03-31 08:26:37",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Monsieur Yoan Cazard.vcf",
    "res_name": "[T0125] Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0125/T0125_20250404_170204/attachments/Monsieur_Yoan_Cazard.vcf",
    "error": ""
  }
]